MacBookPro11,3 problema di wifi con Ubuntu 16.04

4

Good Day All,

Ho riscontrato problemi nel far funzionare la rete Wi-Fi in Ubuntu 16.04 sul mio MacBookPro11,3. L'installazione dei driver Broadcom trovati qui porta a problemi di dipendenza. Se qualcuno ha qualche esperienza con questo problema, l'aiuto sarebbe molto apprezzato.

Quando provo a installare

Dal rapporto di sistema OS X:

  

en0: Tipo di scheda: Versione firmware AirPort Extreme (0x14E4, 0x134):   Broadcom BCM43xx 1.0 (7.21.95.175.1a6)

Saluti,

AnimalStyle

Saint Christopher & amp; Nevis, West Indies

    
posta AnimalStyle 21.06.2016 - 00:56

1 risposta

0

Ho avuto lo stesso problema con 12.10 sul mio MacBook Pro 11.3 Ho trovato il pacchetto driver corretto sul sito di ubuntu, mentre in OSX, e lo ho messo su un usb, quindi ho riavviato in ubuntu con REFInd, lo ho messo sul mio desktop, cancellato il vecchio con:

sudo apt-get purge bcmwl-kernel-source

// then:

cd ~/Desktop

sudo dpkg -i *.deb

sudo modprobe wl

sudo apt-get update

sudo apt-get install bcmwl-kernel-source

sudo apt-get update

Poi sono entrato in update manager, ha eseguito alcune modifiche e poi ha impostato le impostazioni per vedere il driver, quindi ha visualizzato correttamente cliccato su hit, applica, riavviato e ha funzionato come un sogno. Qui mi aggiornerò molto rapidamente e vedrò se riesco a farlo funzionare in 16.04, così come mi piace aggiustare le cose.

/ E sì, so che sono andato in overkill con l'aggiornamento, ma ancora una volta da wifi telefono, ha tenuto perdere il segnale e non voleva perdere nulla. /

Sì, appena aggiornato me stesso, stesso processo, puoi trovare i pacchetti corretti nel tuo disco di installazione montandolo da qualsiasi altro sistema operativo su cui lo hai scaricato, o usb che hai collegato per caricarlo, e cerca il pacchetto bcmwl la casella e trascinala sul desktop poi fai i comandi sopra, avrai anche bisogno di dkms, puoi trovarli quando il disco è montato e stai visualizzando i file nella barra di ricerca, quindi

cd ~/Desktop

sudo dpkg -i *.deb

sudo modprobe wl

sudo apt-get update
    
risposta data Phatez 30.06.2016 - 03:05

Leggi altre domande sui tag